#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-JNUKLbemLEvBDKsjdpgQcP
key:                  pantry-0.5.7-JNUKLbemLEvBDKsjdpgQcP
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  29b669ed5cfabc766a2bae33bb4d1761
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-JNUKLbemLEvBDKsjdpgQcP
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    ansi-terminal-1.0-HNRiVYVLS88nOeeIa7BGM base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-4vLQFUPhDk35XWqYw5E9ru
    casa-types-0.0.2-7hJF1byFjeaAUszqiX6e73
    conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l
    conduit-extra-1.3.6-Feeezn7nAsf7W2jEFkEAsG containers-0.6.5.1
    crypton-0.34-1yuuos7VUg6DpuBp6HI09c
    crypton-conduit-0.2.3-EnY5fxeYY62H4dUxFRuMgD
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-1XdHbnK1AeVIKxMkr2IW3X
    generic-deriving-1.14.5-ITDykHkaIOAJzRxbrwuNlo
    hackage-security-0.6.2.6-8VFG4ZTJjks6InYOxSF75z
    hpack-0.35.2-5Jka8xOiWQwJ2zbqznae1y
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-client-tls-0.3.6.3-Eqa29fIyxoICug6bGmqmNn
    http-conduit-2.3.9.1-ETbTKtGOl6r1SjhwTvqzg4
    http-download-0.2.1.0-IkajWKfdOh0Dmpqt2oN5Gs
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-6VqpyUBBADTBIJG362I2qa
    path-0.9.5-L076hHYqaenCuo4kz48vxq
    path-io-1.8.2-DHrkaNcAw4qK6nMYBR9k1P
    persistent-2.14.5.1-2TfIwYntv3CFv4StXVOpmf
    persistent-sqlite-2.13.1.0-1uIS7vLGhbjEiVCjekQuRz
    primitive-0.7.4.0-C4yOBVKL6XPC2Ks0coDOhc
    resourcet-1.2.6-50kllxSg6H31YO14xIeLSy
    rio-0.1.22.0-LZCluin9hnJIqznt60tnp4
    rio-orphans-0.1.2.0-9oBQ0LvVkNNDMBvIENwDVF
    rio-prettyprint-0.1.7.0-2DvKGedX3mzLDch6WYZprx
    tar-conduit-0.4.1-IAQ1kVGmBNf4BP3mNkORdb text-1.2.5.0
    text-metrics-0.3.2-5YohcSiuj8jGq8faI1CXVN time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-8n4s7z6BJhrA1si740krNl
    unliftio-0.2.25.1-9tZafrT7DzIKn8df5CxKYk
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn
    yaml-0.11.11.2-9cGIaEjvi25FrRNKgSJUkC
    zip-archive-0.4.3.2-8C79mUqvmXnI2e0JPvj5yK

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

